MTCMS Admin_Settings.PHP Remote File Include Vulnerability

Bugtraq ID: 21770
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 26 2006 12:00AM
Updated: Jan 04 2007 06:26PM
Credit: nuffsaid is credited with the discovery of this vulnerability.
Vulnerable: MTCMS MTCMS 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus